﻿/*Created with Adobe RoboHelp.*/
/* Style Sheet created by ImportDoc 13.0 */

p {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
/* Style Sheet created by ImportDoc 13.0 */

LI.p {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
h1 {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: normal;
	text-underline: single;text-decoration: underline;
}
LI.h1 {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: normal;
	text-underline: single;text-decoration: underline;
}
h3 {
	margin-top: 12.0pt;
	margin-right: 0in;
	margin-bottom: 3.0pt;
	margin-left: 0in;
	font-size: 13.0pt;
	font-family: Arial;
	font-weight: bold;
}
LI.h3 {
	font-size: 13.0pt;
	font-family: Arial;
	font-weight: bold;
}
p.Header {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 10.0pt;
	font-family: "Times New Roman";
}
LI.p-Header {
	font-size: 10.0pt;
	font-family: "Times New Roman";
}
p.Footer {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 10.0pt;
	font-family: "Times New Roman";
}
LI.p-Footer {
	font-size: 10.0pt;
	font-family: "Times New Roman";
}
p.ListNumber {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-ListNumber {
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.BodyTextIndent {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-BodyTextIndent {
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
a:link {
	color: #0000ff;
	text-underline: single;text-decoration: underline;
}
span.Hyperlink {
	color: #0000ff;
	text-underline: single;text-decoration: underline;
}
a:visited {
	color: #606420;
	text-underline: single;text-decoration: underline;
}
span.HyperlinkFollowed {
	color: #606420;
	text-underline: single;text-decoration: underline;
}
p.Bylaw {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
LI.p-Bylaw {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
p.Approved {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .25in;
	margin-left: 0in;
	text-align: justify;
	text-indent: 5.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Approved {
	text-align: justify;
	text-indent: 5.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Form {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 4.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Form {
	text-indent: 4.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Solicito {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 387.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Solicito {
	text-align: justify;
	text-indent: 387.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.AmendmentNo {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
LI.p-AmendmentNo {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
p.Read {
	margin-top: 0in;
	margin-right: -2.15pt;
	margin-bottom: .0001pt;
	margin-left: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Read {
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.City {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .25in;
	margin-left: 0in;
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-City {
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Signed {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 3.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Signed {
	text-align: justify;
	text-indent: 3.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.1 {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-1 {
	text-indent: 0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.indent {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: 1.25in;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-indent {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
p.abc {
	margin-top: 6.0pt;
	margin-right: 0in;
	margin-bottom: 12.0pt;
	margin-left: 86.0pt;
	text-align: justify;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-abc {
	text-align: justify;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
p.iii3 {
	margin-top: 6.0pt;
	margin-right: 0in;
	margin-bottom: 12.0pt;
	margin-left: 110.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-iii3 {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
p.tablineLandUse {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: 137.5pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
LI.p-tablineLandUse {
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
p.FrontPage {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	text-indent: -2.0in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-FrontPage {
	text-indent: -2.0in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Bodytext {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: .5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Bodytext {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Subhead1 {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: .5in;
	text-indent: -.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
LI.p-Subhead1 {
	text-indent: -.5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
p.Headline {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	text-indent: -2.0in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
LI.p-Headline {
	text-indent: -2.0in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
p.Attachment2 {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Attachment2 {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.mainbody {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-mainbody {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
lfo4 {
	margin-left: 0in;
	text-indent: 0in;
}
OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
